Support / General / What DAW do I need to use your plugins?

What DAW do I need to use your plugins?

Our plugins are compatible with the following DAW's.


  • Ableton Live 9.2.2+ / 10.1+ (Mac & PC: AU, VST3)
  • Bitwig 1.3.9+ (Mac & PC: AU, VST3)
  • Cubase 8+ (Mac & PC: VST3)
  • Digital Performer 8+ (Mac & PC: AU, VST3)
  • FL Studio 12+ (PC: VST3)
  • Garageband 10+ (Mac: AU)
  • Logic Pro 9+ (Mac: AU)
  • Pro Tools 10.3.5 - 2020 (Mac & PC: AAX)
  • Presonus Studio One 3.2.2 (Mac & PC: AU, VST3)
  • Propellerhead Reason 9.5+ (Mac & PC: VST3)
  • Reaper (Mac & PC: VST3)
  • Cakewalk by Bandlab (PC: VST3)

Can't find what you're looking for, get in touch with us!